package cn.com.ctop.kuaishou.modules.batch.service;

public interface ISyncPullMaterialService {
    void getSyncVideoList(Long accountId, String startDate, String endDate);

    void getSyncSuZaoList(Long accountId, String nowDate, String endDate);
}
